메인 콘텐츠로 건너뛰기
POST
JavaScript

인증

Authorization
string
header
필수

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

경로 매개변수

customer_id
string
필수

Customer Id

쿼리 매개변수

send_email
boolean

If true, will send link to user.

return_url
string

Optional return URL for this session. Overrides the business-level default. This URL will be shown as a "Return to {business}" back button in the portal.

응답

Successfully send email to customer (if they exist)

마지막 수정일 2026년 4월 1일